<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Careerpress Pro
* @since Careerpress Pro 1.0.0
*/

if ( ! function_exists( 'careerpress_pro_topbar_phone_label_partial' ) ) :
    // topbar phone label
    function careerpress_pro_topbar_phone_label_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['topbar_phone_label'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_about_title_partial' ) ) :
    // about title
    function careerpress_pro_about_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_about_sub_title_partial' ) ) :
    // about sub title
    function careerpress_pro_about_sub_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_about_description_partial' ) ) :
    // about description
    function careerpress_pro_about_description_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_about_btn_title_partial' ) ) :
    // about btn title
    function careerpress_pro_about_btn_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_cta_title_partial' ) ) :
    // cta title
    function careerpress_pro_cta_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_cta_sub_title_partial' ) ) :
    // cta sub title
    function careerpress_pro_cta_sub_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['cta_sub_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_cta_description_partial' ) ) :
    // cta description
    function careerpress_pro_cta_description_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function careerpress_pro_cta_btn_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_features_title_partial' ) ) :
    // features title
    function careerpress_pro_features_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['features_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_features_sub_title_partial' ) ) :
    // features sub title
    function careerpress_pro_features_sub_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['features_sub_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_projects_title_partial' ) ) :
    // projects title
    function careerpress_pro_projects_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['projects_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_projects_sub_title_partial' ) ) :
    // projects sub title
    function careerpress_pro_projects_sub_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['projects_sub_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_projects_description_partial' ) ) :
    // projects description
    function careerpress_pro_projects_description_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['projects_description'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_projects_btn_title_partial' ) ) :
    // projects btn title
    function careerpress_pro_projects_btn_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['projects_btn_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_team_title_partial' ) ) :
    // team title
    function careerpress_pro_team_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_team_sub_title_partial' ) ) :
    // team sub title
    function careerpress_pro_team_sub_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_team_description_partial' ) ) :
    // team description
    function careerpress_pro_team_description_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_team_btn_title_partial' ) ) :
    // team btn title
    function careerpress_pro_team_btn_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['team_btn_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function careerpress_pro_testimonial_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_testimonial_sub_title_partial' ) ) :
    // testimonial sub title
    function careerpress_pro_testimonial_sub_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['testimonial_sub_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_blog_title_partial' ) ) :
    // blog title
    function careerpress_pro_blog_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_blog_sub_title_partial' ) ) :
    // blog sub title
    function careerpress_pro_blog_sub_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function careerpress_pro_blog_btn_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_promotion_title_partial' ) ) :
    // promotion title
    function careerpress_pro_promotion_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['promotion_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_promotion_btn_title_partial' ) ) :
    // promotion btn title
    function careerpress_pro_promotion_btn_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['promotion_btn_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_promotion_alt_btn_title_partial' ) ) :
    // promotion alt btn title
    function careerpress_pro_promotion_alt_btn_title_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['promotion_alt_btn_title'] );
    }
endif;

if ( ! function_exists( 'careerpress_pro_copyright_text_partial' ) ) :
    // copyright text
    function careerpress_pro_copyright_text_partial() {
        $options = careerpress_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;
